*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	scroll-behavior: smooth;
}
.menu-btn
{
	position: absolute;
	top: 25px;
	right: 25px;
	font-size: 23px;
	color: #ffffff;
	cursor: pointer;
	border-radius: 0 0 76px 0;
    -moz-border-radius: 0 0 76px 0;
    -webkit-border-radius: 0 0 76px 0;
    box-shadow: 7.757px 13.994px 22.08px 1.92px rgb(1 1 1 / 25%);
    background-color: #006AD9;
    left: 0;
    top: 0;
    padding: 0.5em .6em .8em .5em;
    width: 52px;
    z-index: 99999;
}
.menu-btn:hover{
background:#F47923F5;
}
.close-btn
{
	position: absolute;
	top: 25px;
	right: 25px;
	font-size: 20px;
	color: #ffffff;
	cursor: pointer;
}

.side-bar
{
	position: fixed;
	top: 0;
	right: -100%;
	width: 290px;
	height: 100%;
	overflow-y: auto;
	background: #006AD9;
	transition: 0.6s ease;
	transition-property: right;
	z-index: 99999;
}
.side-bar.active
{
	left: 0;
}
.side-bar .menu
{
	width: 100%;
	margin-top: 60px;
}
.side-bar .menu .item
{
	cursor: pointer;
}
.side-bar .menu .item a 
{
	display: flex;
	align-items: center;
	text-decoration: none;
	line-height: 35px;
	color: #fff;
	padding: 4px 28px;
	font-size: 16px;
    text-transform: uppercase;
}
.side-bar .menu .item a:hover
{
	background: #f19d56;
	transition: 0.4s;
}
.side-bar .menu .item i 
{
	margin-right: 14px;
}
.side-bar .menu .item a .dropdown
{
	position: absolute;
	right: 14px;
	transition: 0.4s;
}
.side-bar .menu .item a .dropdown.rotate
{
	transform: rotate(90deg);
}
.side-bar .menu .item .sub-menu
{
	display: none;
	background: rgba(255, 255, 255, 0.1);
}
.side-bar .menu .item .sub-menu a 
{
	padding-left: 60px;
}